seafile(1)

NAME
seaf-cli - the command line interface for seafile client

SYNOPSIS
seaf-cli [OPTIONS]

DESCRIPTION
seaf-cli is the command line interface for seafile client.

SEE ALSO
ccnet(1), seafile-applet(1), seaf-daemon(1), seafile-web(1)

AUTHOR
Lingtao Pan (freeplant@gmail.com)

WEBSTIE
http://www.seafile.com

https://github.com/haiwen/seafile/